API Explorer 936 endpoints

Get JSON Web Key (JWK) URIs

GET /obp/v7.0.0/jwks-uris

OBPv3.1.0-getOAuth2ServerJWKsURIs No role required APIOAuthOIDC

Get the OAuth2 server's public JSON Web Key (JWK) URIs. It is required by client applications to validate ID tokens, self-contained access tokens and other issued objects.

User Authentication is Optional. The User need not be logged in.

JSON response body fields (2)
jwks_uri
jwks_uris
Example success response
{
  "jwks_uris": [
    {
      "jwks_uri": "https://www.googleapis.com/oauth2/v3/certs"
    }
  ]
}
Possible errors (1)
  • OBP-50000: Unknown Error.
Implemented by OBPv3.1.0 getOAuth2ServerJWKsURIs Originally /obp/v3.1.0/jwks-uris